/* Custom CSS */

.page-id-5 #main {padding-top: 0px;}
#nav{margin-top: 49px;}
nav#nav,h2,p{font-weight:lighter !important;}
#sticky-nav ul  a {border:0px !important;font-weight:lighter !important;}
h2 ,.noim{font-family:"Open Sans", Arial, Helvetica, sans-serif !important;}
.facebook{background:#3c5a99;border-radius:40px;padding:5px 13px;}
#nav .facebook{margin-top:20px;}
#sticky-nav .facebook {margin-top:13px !important;}
/* TEMP */ .header-social {display:none;}
h3 {margin-bottom:12px !important;}
.celebrate{margin-bottom:-45px !important;}
.today{font-size:60px !important;}
.copyright {text-align:center;}
.modal-title{color:#c56baa !important;text-align:center;}
.modal-body{text-align:center;}

.button {
color:#fff !important;
background:#932481 !important;
font-family:"Great Vibes", Arial, Helvetica, sans-serif !important;
text-transform:capitalize !important;
font-size:38px !important;
font-weight:lighter !important;
}

.wpcf7-form input[type="submit"], .wpcf7-submit{
color:#fff !important;
background:#932481 !important;
text-transform:capitalize !important;
font-weight:lighter !important;
}

.button-large, .button.large {padding-bottom:7px !important;}

.button-large,.wpcf7-form input[type="submit"], .wpcf7-submit {
transition:background .25s ease-in-out;
-moz-transition:background .25s ease-in-out;
-webkit-transition:background .25s ease-in-out;
}
.button-large:hover,.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {background:#e262bc !important;}

.wp-image-24,.wp-image-23,.wp-image-22 {
transition:width .25s ease-in-out;
-moz-transition:width .25s ease-in-out;
-webkit-transition:width .25s ease-in-out;
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    cursor: pointer;
}

.wp-image-24:hover,.wp-image-23:hover,.wp-image-22:hover {
width:340px !important;
filter: none;
	-webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
    cursor: pointer;
}

@media (min-width: 800px) {

}

@media (max-width: 800px) {
.bella-bella-custom-text {display:none;}
}